"""empty message

Revision ID: d531d8f226c1
Revises: 749b59eadde2
Create Date: 2021-02-14 23:29:35.682108

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'd531d8f226c1'
down_revision = '749b59eadde2'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('settings', sa.Column('server', sa.String(length=400), nullable=True))
    op.create_index(op.f('ix_settings_server'), 'settings', ['server'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_settings_server'), table_name='settings')
    op.drop_column('settings', 'server')
    # ### end Alembic commands ###
